/* 
  Localizable.strings
  Waltr 2

  Created by DimaM on 2/8/17.
  Copyright © 2017 DimaM. All rights reserved.
*/

"Connect your iPhone, iPad or iPod" = "接您的 iPhone、 iPad 或 iPod";
"Connect your iPhone, iPad or iPod via USB" = "通过 USB 连接您的 iPhone、 iPad 或 iPod";
"Also searching for devices via Wi-Fi..." = "或者通过 Wi-Fi 搜索设备...";
"Searching for devices via Wi-Fi..." = "正在通过 Wi-Fi 搜索设备...";
"or Select Files..." = "或者选择文件...";

"Free" = "免费";

"Drop Files Here" = "将文件拖拽到这里";

// Button Cancel
"Cancel" = "取消";

"Not Enough Free Space" = "可用空间不足";

"Transfer Canceled" = "取消传输";
"Successfully Transferred" = "传输成功d";

"Analyzing files..." = "正在分析文件...";
"Preparing to transfer..." = "正在准备传输...";
"Retrieving artwork & metadata..." = "检索封面图和元数据...";

// Update for Edumode
"Music" = "音乐";
"Videos" = "视频";
"TV" = "TV";
"Settings" = "设置";

"OK, Done" = "完成";
"Grab your %@" = "抓取您的 %@";
"Do not show again" = "不再显示";

"Launch %@ app"  = "启动 %@ 应用";
"Launch %@ and %@ apps" = "启动 %@ 和 %@ 应用";
"Launch %@, %@"  = "启动 %@, %@";
"and %@ apps"    = "和 %@ 应用";
"Launch %@, %@," = "启动 %@, %@,";
"%@ and %@ apps" = "%@ 和 %@ 应用";

"Preferences" = "偏好设置";
